﻿@media only screen and (min-width: 769px){
.p1787meb010e56e71a934f>div:last-child {        display: none;        position: absolute;    }
.p1787meb010e56e71a934f>div:first-child {        cursor: pointer;    }
.p1787meb010e56e71a934f:hover>div:last-child {        display: block;    }

.p1787m33a9c051fea2c35e img{object-fit: contain;}

}
@media only screen and (max-width: 769px){
.xg_banner {    margin-top: 0 !important;}
#ie9735e89e52a0e60 a{padding-left: 0px !important;}
.p1787meb010e56e71a934f>div:last-child {        display: none;        position: absolute;        background: #fff;    }
.p1787meb010e56e71a934f>div:first-child {        cursor: pointer;    }
.p1787meb010e56e71a934f:hover>div:last-child {        display: block;    }

#i29c39b33f0612cbe::-webkit-scrollbar-thumb {    border-radius: 10px !important;    background-color: #555 !important;}
#i29c39b33f0612cbe::-webkit-scrollbar-track {border-radius:10px !important; background-color: #fff !important;}

}